Bug 247203 - Reference to previous chapter at top of Chapter 1
Summary: Reference to previous chapter at top of Chapter 1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Joshua Wulf
QA Contact: Joshua Wulf
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-05 22:44 UTC by Dave Malcolm
Modified: 2014-10-19 22:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-29 03:47:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2007-07-05 22:44:28 UTC
As retrieved from
https://www.redhat.com/docs/manuals/jboss/jboss-eap-4.2/doc/Server_Configuration_Guide.pdf
today

p23 of pdf/ page 3 of numbering: Chapter 1: "Enterprise Applications with EJB3
Services: In the previous chapter, ... " 
However this is the first chapter of this book

Comment 1 Michael Hideo 2008-01-17 05:49:32 UTC
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 

Comment 2 Vinu S Renish 2008-02-08 07:19:58 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.